## r-cran-party 1.3-3

=== debian/changelog ===
r-cran-party (1.3-3-1) unstable; urgency=medium

  * Initial release (closes: #931952)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 22:17:40 +0200
