=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: r-cran-party
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mvtnorm,
@@ -14,10 +15,11 @@
                r-cran-coin,
                r-cran-zoo,
                r-cran-sandwich
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-party
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-party.git
 Homepage: https://cran.r-project.org/package=party
+Rules-Requires-Root: no
 
 Package: r-cran-party
 Architecture: any
