## r-cran-party 1.3-5

=== debian/changelog ===
r-cran-party (1.3-5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 14:04:36 +0200
