## r-cran-party 1.3-9

=== debian/changelog ===
r-cran-party (1.3-9-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.3-9

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Oct 2021 15:00:01 +0000

r-cran-party (1.3-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 16:38:43 +0200
