## r-cran-party 1.3-10

=== debian/changelog ===
r-cran-party (1.3-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3-10
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:03:51 +0530
