## r-cran-party 1.3-11

=== debian/changelog ===
r-cran-party (1.3-11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 11:54:59 +0200
