=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-coin,
                r-cran-zoo,
                r-cran-sandwich
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-party
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-party.git
 Homepage: https://cran.r-project.org/package=party
