=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-mlbench
Restrictions: allow-stderr
