## r-cran-party 1.3-13

=== debian/changelog ===
r-cran-party (1.3-13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 13:15:26 +0200
