## r-cran-party 1.3-14

=== debian/changelog ===
r-cran-party (1.3-14-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:06:55 +0100
