=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-th.data (>= 1.0-3),
        r-cran-mlbench,
        r-cran-colorspace,
        r-cran-mass,
        r-cran-vcd,
        r-cran-ipred,
        r-cran-randomforest
Restrictions: allow-stderr
