=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/party_([-\d.]*)\.tar\.gz
