## r-cran-party 1.3-17

=== debian/changelog ===
r-cran-party (1.3-17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 16:26:56 +0900
