## r-cran-party 1.3-18

=== debian/changelog ===
r-cran-party (1.3-18-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * lintian-brush: add d/u/metadata (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Mar 2026 09:31:20 +0900

r-cran-party (1.3-18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Feb 2025 10:12:33 +0900
