=== debian/control ===
Source: r-cran-party
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-mvtnorm,
 r-cran-modeltools,
 r-cran-strucchange,
 r-cran-survival,
 r-cran-coin,
 r-cran-zoo,
 r-cran-sandwich,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-party
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-party.git
Homepage: https://cran.r-project.org/package=party
Rules-Requires-Root: no

Package: r-cran-party
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: A Laboratory for Recursive Partytioning
 A computational toolbox for recursive partitioning. The core of the package
 is ctree(), an implementation of conditional inference trees which embed
 tree-structured regression models into a well defined theory of conditional
 inference procedures. This non-parametric class of regression trees
 is applicable to all kinds of regression problems, including nominal,
 ordinal, numeric, censored as well as multivariate response variables and
 arbitrary measurement scales of the covariates. Based on conditional inference
 trees, cforest() provides an implementation of Breiman's random forests.
 The function mob() implements an algorithm for recursive partitioning based on
 parametric models (e.g. linear models, GLMs or survival regression) employing
 parameter instability tests for split selection. Extensible functionality
 for visualizing tree-structured regression models is available. The methods
 are described in Hothorn et al. (2006) <doi:10.1198/106186006X133933>,
 Zeileis et al. (2008) <doi:10.1198/106186008X319331> and Strobl et al.
 (2007) <doi:10.1186/1471-2105-8-25>.
