=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-th.data,
 r-cran-mlbench,
 r-cran-colorspace,
 r-cran-mass,
 r-cran-vcd,
 r-cran-ipred,
 r-cran-randomforest,
 r-cran-lattice,
 r-cran-aer,
